@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:980px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header { padding:0px 20px 0px 20px ;
 background-image: url(../_src/496/transparent_blk_70.png); 
 background-position: center center; 
 background-size:cover; 
}
#a-ghost_header {
}
#a-billboard { padding:0px 20px 0px 20px ;
}
#a-main { padding:0px 20px 0px 20px ;
}
#a-side-a {
}
#a-side-b {
}
#a-footer { padding:0px 20px 0px 20px ;
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 20px 0px 20px ;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 20px 0px 20px ;	}
	#a-main {padding:0px 20px 0px 20px ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 20px 0px 20px ;	}
	}

#bk793 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk784 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 
#bk794 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
#bk795 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
#bk1654 > div { margin:0 auto; max-width:100%; }
#bk790 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 24px;  } 


@media (max-width: 641px) {
		#bk783.b-plain > .column,#bk783.b-plain > .g-column,#bk783.b-both_diff > .column,#bk783.b-both_diff > .g-column,#bk783.b-headlines > .column,#bk783.b-headlines > .g-column,#bk783.b-album > .column,#bk783.b-album > .g-column,#bk783.b-tab > .column,#bk783.b-tab > .g-column,#bk783.b-accordion > .column,#bk783.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk783 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk785.b-plain > .column,#bk785.b-plain > .g-column,#bk785.b-both_diff > .column,#bk785.b-both_diff > .g-column,#bk785.b-headlines > .column,#bk785.b-headlines > .g-column,#bk785.b-album > .column,#bk785.b-album > .g-column,#bk785.b-tab > .column,#bk785.b-tab > .g-column,#bk785.b-accordion > .column,#bk785.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk786.b-plain > .column,#bk786.b-plain > .g-column,#bk786.b-both_diff > .column,#bk786.b-both_diff > .g-column,#bk786.b-headlines > .column,#bk786.b-headlines > .g-column,#bk786.b-album > .column,#bk786.b-album > .g-column,#bk786.b-tab > .column,#bk786.b-tab > .g-column,#bk786.b-accordion > .column,#bk786.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk791.b-plain > .column,#bk791.b-plain > .g-column,#bk791.b-both_diff > .column,#bk791.b-both_diff > .g-column,#bk791.b-headlines > .column,#bk791.b-headlines > .g-column,#bk791.b-album > .column,#bk791.b-album > .g-column,#bk791.b-tab > .column,#bk791.b-tab > .g-column,#bk791.b-accordion > .column,#bk791.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk792.b-plain > .column,#bk792.b-plain > .g-column,#bk792.b-both_diff > .column,#bk792.b-both_diff > .g-column,#bk792.b-headlines > .column,#bk792.b-headlines > .g-column,#bk792.b-album > .column,#bk792.b-album > .g-column,#bk792.b-tab > .column,#bk792.b-tab > .g-column,#bk792.b-accordion > .column,#bk792.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk793.b-plain > .column,#bk793.b-plain > .g-column,#bk793.b-both_diff > .column,#bk793.b-both_diff > .g-column,#bk793.b-headlines > .column,#bk793.b-headlines > .g-column,#bk793.b-album > .column,#bk793.b-album > .g-column,#bk793.b-tab > .column,#bk793.b-tab > .g-column,#bk793.b-accordion > .column,#bk793.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk793 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
		#bk784.b-plain > .column,#bk784.b-plain > .g-column,#bk784.b-both_diff > .column,#bk784.b-both_diff > .g-column,#bk784.b-headlines > .column,#bk784.b-headlines > .g-column,#bk784.b-album > .column,#bk784.b-album > .g-column,#bk784.b-tab > .column,#bk784.b-tab > .g-column,#bk784.b-accordion > .column,#bk784.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk784 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk787.b-plain > .column,#bk787.b-plain > .g-column,#bk787.b-both_diff > .column,#bk787.b-both_diff > .g-column,#bk787.b-headlines > .column,#bk787.b-headlines > .g-column,#bk787.b-album > .column,#bk787.b-album > .g-column,#bk787.b-tab > .column,#bk787.b-tab > .g-column,#bk787.b-accordion > .column,#bk787.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk794.b-plain > .column,#bk794.b-plain > .g-column,#bk794.b-both_diff > .column,#bk794.b-both_diff > .g-column,#bk794.b-headlines > .column,#bk794.b-headlines > .g-column,#bk794.b-album > .column,#bk794.b-album > .g-column,#bk794.b-tab > .column,#bk794.b-tab > .g-column,#bk794.b-accordion > .column,#bk794.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk794 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk788.b-plain > .column,#bk788.b-plain > .g-column,#bk788.b-both_diff > .column,#bk788.b-both_diff > .g-column,#bk788.b-headlines > .column,#bk788.b-headlines > .g-column,#bk788.b-album > .column,#bk788.b-album > .g-column,#bk788.b-tab > .column,#bk788.b-tab > .g-column,#bk788.b-accordion > .column,#bk788.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk795.b-plain > .column,#bk795.b-plain > .g-column,#bk795.b-both_diff > .column,#bk795.b-both_diff > .g-column,#bk795.b-headlines > .column,#bk795.b-headlines > .g-column,#bk795.b-album > .column,#bk795.b-album > .g-column,#bk795.b-tab > .column,#bk795.b-tab > .g-column,#bk795.b-accordion > .column,#bk795.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk795 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk789.b-plain > .column,#bk789.b-plain > .g-column,#bk789.b-both_diff > .column,#bk789.b-both_diff > .g-column,#bk789.b-headlines > .column,#bk789.b-headlines > .g-column,#bk789.b-album > .column,#bk789.b-album > .g-column,#bk789.b-tab > .column,#bk789.b-tab > .g-column,#bk789.b-accordion > .column,#bk789.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1654.b-plain > .column,#bk1654.b-plain > .g-column,#bk1654.b-both_diff > .column,#bk1654.b-both_diff > .g-column,#bk1654.b-headlines > .column,#bk1654.b-headlines > .g-column,#bk1654.b-album > .column,#bk1654.b-album > .g-column,#bk1654.b-tab > .column,#bk1654.b-tab > .g-column,#bk1654.b-accordion > .column,#bk1654.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1654 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
		#bk1189.b-plain > .column,#bk1189.b-plain > .g-column,#bk1189.b-both_diff > .column,#bk1189.b-both_diff > .g-column,#bk1189.b-headlines > .column,#bk1189.b-headlines > .g-column,#bk1189.b-album > .column,#bk1189.b-album > .g-column,#bk1189.b-tab > .column,#bk1189.b-tab > .g-column,#bk1189.b-accordion > .column,#bk1189.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk790.b-plain > .column,#bk790.b-plain > .g-column,#bk790.b-both_diff > .column,#bk790.b-both_diff > .g-column,#bk790.b-headlines > .column,#bk790.b-headlines > .g-column,#bk790.b-album > .column,#bk790.b-album > .g-column,#bk790.b-tab > .column,#bk790.b-tab > .g-column,#bk790.b-accordion > .column,#bk790.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk790 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
	}




@media (max-width: 641px) {
}
